<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="info.css" />
    <title>COVID-19 Info
    </title>
  </head>
  <body>

    <div class="splash">
      <img src="https://impfservice.wien/wp-content/themes/impfservice_theme/img/wien_gesundheitsdienst.svg" alt="" ></div>

    <div class="container">
      <div class="split left">
        <h1>COVID-19 Impfung</h1>
        <a href="/reg" class="btn">Info</a>
      </div>

         




      <div class="split right">
        <h1>Diphtheria Impfung</h1>
        <a href="#" class="btn">Info</a>
      </div>
    </div>
    

    <script src="info.js"></script>
  </body>
</html>